/*------------------Start css --------------------*/

body
{
	margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#262626; font-weight:normal;
}

a:focus { outline:none; }
form {  margin:0; padding:0; }
img { border:0; }
.clr { clear:both; }
.left { float:left; padding:0 0 0 0; }
.right { float:right; }
body a { color:#333333; }
body a:hover { text-decoration:none; color:#cc0000; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size:26px; color:#262626; margin:0 0 11px 0; padding:0; font-weight:bold; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#262626; margin:0 0 5px 0; padding:0; font-weight:bold; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size:17px; margin:5px 0; padding:0; font-weight:bold; color:#262626; }
h4 {font-size:13px;  font-family:Arial, Helvetica, sans-serif; margin:5px 0 5px 0; padding:0; font-weight:bold;}
p { line-height:15px; font-family: Arial, Helvetica, sans-serif; margin:0; padding:0 0 8px 0; }
.body ul, .body li, .body ol { margin:6px 0 6px 15px; padding:0; line-height:19px; }
.input { border:1px solid #e5e5e5; font-size:12px; color:#3f3f3f; height:21px; width:274px; margin:0; padding:0; }
textarea { border:1px solid #e5e5e5; font-size:12px; color:#3f3f3f; width:340px; margin:0; padding:0; }
fieldset { -moz-border-radius:8px 8px 8px 8px; border:1px solid #c3c3c3; }
.field { border:1px solid #e5e5e5; font-size:12px; color:#3f3f3f; padding: 3px 2px; }
.button { border:1px solid #e5e5e5; font-size:12px; color:#3f3f3f; padding: 2px 8px; background-color: #f0f0f0; }
.field2 { border:1px solid #c3c3c3; font-size:12px; color:#3f3f3f; padding: 3px 2px; }
.button2 { border:1px solid #c3c3c3; font-size:12px; color:#3f3f3f; padding: 2px 8px; background-color: #fff; }
.w20 { width: 20px; }
.w94 { width: 94px; }
.w180 { width: 180px; }
.w186 { width: 186px; }

.mb20 { margin-bottom: 20px; }

.index-bg
{
	background:url(img/body-bg.gif) repeat-x top #e0e0e0;
	overflow:hidden;
}

.inner-bg
{
	background:url(img/inner-bg.gif) repeat-x top #d9d9d9;
	overflow:hidden;
}
.main-container {
	width:835px ;
	overflow:hidden;
	margin:0 auto;
	}
	
	
.toplinks-colum {width:835px; margin:0; padding:0;
}
	
/*-------toplinks-col-1 start-----------*/


.toplinks-col-1 {width:203px; height:34px; margin:0; padding:0 0 0 16px; float:left;}	
.toplinks-col-1 ul {width:203px; height:34px; margin:0; padding:0; float:left; display:block; list-style-type:none;
 position:relative;}	
	
.toplinks-col-1 ul li.topconsumer {width:96px; height:34px; margin:0; padding:0; float:left; display:block; background:url(img/topconsumer.png) no-repeat;}		
.toplinks-col-1 ul li.topconsumer a {width:96px; height:34px; float:left; display:block;}
.toplinks-col-1 ul li.topconsumer a:hover {background:url(img/topconsumer_h.png) no-repeat;}
.toplinks-col-1 ul li.topconsumer.selected {background:url(img/topconsumer_h.png) no-repeat;}
	
.toplinks-col-1 ul li.topseller {width:94px; height:34px; margin:0; padding:0; float:left; display:block; background:url(img/topreseller.png) no-repeat;}		
.toplinks-col-1 ul li.topseller a {width:94px; height:34px; float:left; display:block;}
.toplinks-col-1 ul li.topseller a:hover {background:url(img/topreseller_h.png) no-repeat;}
.toplinks-col-1 ul li.topseller.selected {background:url(img/topreseller_h.png) no-repeat;}


/*-----toplinks-col-2 start-----*/

.toplinks-col-2 {
	width:397px;
	margin:0;
	height:34px;
	padding:0;
	float:left;
	background:url(img/blue-box2.png) no-repeat;
}


.toplinks-col-2 ul{
	margin:0 0 0 12px;
	padding:9px 0 0 0;
}

	
	
.toplinks-col-2 ul li{
	margin:0;
	padding:0 9px;
	list-style-type:none;
	
	float:left;
	background:url(img/divider.gif) no-repeat right;
}


.toplinks-col-2 ul li.none {
	background:none;
}
	

.toplinks-col-2 ul li a {
	margin:0;
	padding:0 0 0 0;
	text-decoration:none;
	color:#FFF;
	line-height:12px;
	font-weight:bold;
}



.toplinks-col-2 ul li a:hover{
	color:#b2f23f;
}


/*--------toplinks-col-3 end----------*/



.toplinks-col-3 {
	width:206px;
	margin:0;
	height:34px;
	padding:0 0 0 0;
	float:left;
	overflow:hidden;
	background:url(img/blue-box3.png) no-repeat;
}

.input2 { width:132px; font-size:11px; background:url(img/inputbg_2.gif) repeat-x ; border:none; color:#262626; height:18px;  margin:0; padding:3px 0 0 2px; }

.searchbox {
	width:156px;
	float:left;
	padding:0;
	margin:5px 0 0 18px;

	background:url(img/inputbg_2.gif) repeat-x ;
}

.searchbox_inner{width:134px; margin:0; padding:0; float:left;}

.topmrg_right {margin-right:13px;
}

/*---------logofrm start----------*/



.logofrm {
	width:835px;
	margin:0;
	float:left;
}
.logofrm-inner {
	width:835px;
	margin:0;
	float:left;
	padding:0 0 24px 0;
}

.logo {
	width:194px;
	margin:0;
	padding:29px 0 0 18px;
	float:left;
}



.nav {
	width:623px;
	margin:0;
	padding:28px 0 0 0;
	float:left;
	margin:0 0 0 0;
	overflow:hidden;
	background:url(img/tollfree.png) no-repeat 430px 10px;
}

/*-----------------------middlecolum start--------------------*/

.middlecolum{
	width:835px;
	margin:9px 0 0 0;
	padding:0 0 0 0;
	background:#fff;
	overflow:hidden;
}





.middlecol-1 {
	width:212px;
	margin:0;
	padding:0;
	float:left;
}


.searchcolum {
	width:199px;
	margin:0 0 0 0;
	padding:9px 0 7px 13px;
	background:#FFF;
	overflow:hidden;
}
.searchcolum a{
	text-decoration:none;
	color:#CC0000;
	font-size:11px;
}
.searchcolum a:hover{
	text-decoration:underline;
	color:#CC0000;
}


.input3 { width:152px; font-size:11px; background:url(img/inputbg_3.gif) repeat-x ; border:1px solid #fff; color:#262626; height:22px;  margin:1px 0 0 0; padding-left:4px; }

.searchbox3 {
	width:199px;
	float:left;
	padding:4px 0 0 0;
	margin:0;
	
}

.searchbox3_inner{width:160px; margin:0 0 0 0; padding:0;
 float:left;}




.blackbold{
	font-size:11px;
	font-weight:bold;
	color:#5c5c5c;
}


.red{ font-size:10px;
color:#dd5858;
}


.middlecol-2 {
	width:569px;
	height:251px;
	margin:0 0 0 0;
	padding:19px 30px 0 24px;
	float:left;
	background:url(img/banner_bg.jpg);
	overflow:hidden;
}
.middlecol-2 .banner{
	background:#262626;
	color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
}
.middlecol-2 .banner .text{
	padding-left:11px;
}
.middlecol-2 .banner .text a{
	color: #fff;
	text-decoration: none;
}
.middlecol-2 .banner .text a:hover{
	text-decoration: underline;
}
.middlecol-2 .banner_btn{
	text-align:right;
	white-space:nowrap;
	padding:8px 9px 7px;
	vertical-align:top;
}
.middlecol-2 .banner_btn a{
	margin-right:1px;
}


/*-------------------bodycontainer start----------------*/

	
	


.body-container {
	width:807px;
	float:left;
	margin:0;
	background:#FFF;
	padding:0 14px;	
}


.strongandclear{
	font-size:18px;
	margin:0;
	padding:10px 0 20px 0;
	color:#292929;
	font-family:Verdana, Geneva, sans-serif;
	background:url(img/greenborder.png) no-repeat bottom;
}





.bestselling {
	width:807px;
	margin:0;
	padding:22px 0;
	float:left;
}


.product_cat {
	width:807px;
	margin:0;
	padding:15px 0 25px 0;
	font:left;
	overflow:hidden;
}

.view-cart {
	margin:0;
	padding:0;
	text-decoration:none;
}
.view-cart:hover {
	text-decoration:underline;
}
.productbox {
	width:238px;
	margin:20px 0 0 0;
	padding:0;
	float:left;
}

.productbox h2 { font-size:16px; color:#262626; padding:0; margin:0; }
.productbox p{ font-size:14px; color:#262626; line-height:17px; padding:0 0 5px 0; margin:0; }

.productbox p a{ font-size:14px; color:#262626; padding:0; margin:0; text-decoration:none; }
.productbox p a:hover{ font-weight:bold; }

.mr_rht{ margin-right:45px;
}

.productbox2 {
	width:228px;
	margin:20px 0 0 0;
	padding:0;
	float:left;
}

.mr_rht2{ margin-right:35px; }

.footerbg {
	background:url(img/footer_bg.gif) repeat-x top;
	overflow:hidden;
	padding:0;
	margin:0;
	height:357px;
}


.footer{
	width:835px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}

.getmailbox {
	width:835px;
	margin:0;
	padding:0;
	height:53px;
}


.emailtext {
	width:484px;
	margin:0;
	padding:15px 0 0 14px;
	float:left;
	color:#FFF;
	font-size:18px;
}

.emailtext a{
	text-decoration:none;
	font-size:13px;
	color:#FFF;
}
.emailtext a:hover{
	text-decoration:underline;
	color:#FFF;
}


.emailbox {
	width:323px;
	margin:0;
	padding:14px 0 0 0;
	float:left;
	
}



.inputbox {
	width:234px;
	margin:0;
	float:left;
	padding:0 0 0 0;
}

.input1 { width:224px; font-size:14px; background:url(img/inputbg_1.gif) repeat-x ; color:#262626; border:none; height:23px;  margin:0; padding:3px 0 0 0; }



/*----------------Iconbox---------------*/


.iconbox {
	width:807px;
	margin:0;
	padding:0 14px 0 0;
	overflow:hidden;
	background:url(img/whitebg.png) no-repeat right 9px;
	
}

.iconbox1 {width:190px; height:44px; margin:0; padding:0; float:left;}	
.iconbox ul {width:190px; height:44px; margin:0; padding:0; float:left; display:block; list-style-type:none;
 position:relative;}	
	
.iconbox1 ul li.consumer {width:96px; height:44px; margin:0; padding:0; float:left; display:block; background:url(img/consumer.png) no-repeat;}		
.iconbox1 ul li.consumer a {width:96px; height:44px; float:left; display:block;}		
.iconbox1 ul li.consumer a:hover {background:url(img/consumer_h.png) no-repeat;}
.iconbox1 ul li.consumer.selected {background:url(img/consumer_h.png) no-repeat;}
	
.iconbox1 ul li.seller {width:94px; height:44px; margin:0; padding:0; float:left; display:block; background:url(img/reseller.png) no-repeat;}		
.iconbox1 ul li.seller a {width:94px; height:44px; float:left; display:block;}		
.iconbox1 ul li.seller a:hover {background:url(img/reseller_h.png) no-repeat;}
.iconbox1 ul li.seller.selected {background:url(img/reseller_h.png) no-repeat;}

.iconbox2 {
	width:480px;
	padding:15px 0 0 0;
	overflow:hidden;
	float:right;
	font-weight:bold;
	font-size:14px;
}
.iconbox2 div.addthis_toolbox{
	float: right;
	padding-top: 3px;
}


.store {
	width:835px;
	margin:0;
	padding:15px 0 0 0;
}


.store-col-1 {
	width:390px;
	margin:0;
	float:left;
	padding:0 0 0 16px;
}


.storelogofrm {
	width:359px;
	margin:0;
	float:left;
	padding:0;
}


.storelogo {
	width:186px;
	margin:0;
	padding:0;
	float:left;
}


.storesearch {
	width:173px;
	margin:0;
	padding:3px 0 0 0;
	float:left;
}



.store-nav-col {
	width:375px;
	margin:0;
	padding:0 0 0 0;
}


.storenav{
	width:180px;
	margin:0;
	padding:8px 0 0 2px;
	float:left;
}
	
	
.storenav ul {
	margin:0;
	padding:0;
}
	
	
.storenav ul li {margin:0;
padding:0;
list-style-type:none;
}
	
.storenav ul li a {margin:0;
padding:0;
text-decoration:none;
font-size:12px;
line-height:17px;
color:#FFF;
}	
	
	
.storenav ul li a:hover { 
color:#000;
}
	
	
.store_bottom {
	width:359px;
	margin:0;
	padding:0;
}

.store_bottombox-1 {
	width:107px;
	margin:0;
	padding:12px 0 0 18px;
	float:left;
}

.store_bottombox-2 {
	width:234px;
	margin:0;
	padding:27px 0 0 0;
	float:left;
}



.store-col-2 {
	width:396px;
	margin:0;
	float:left;
	padding:0 0 0 0;
}

.store_tollfree {width:350px;
margin:0;
padding:0 0 37px 45px;
}


.tollfree{
	width:;
	margin:0;
	padding:12px 0 0 0;
	float:left;
}

.tollfree2 {
	width:0;
	margin:0;
	padding:0 0 0 0;
	float:left;
}


.tollfreenav {
	width:397px;
	margin:0;
	padding:0;
}



.footertxt {
	width:815px;
	margin:0 auto;
	background:#FFF;
	padding:15px 20px 10px 0;
	font-size:11px;
	text-align:right;
}

.inner-col_full {
		padding:0 10px 0 0;
		margin:0;
}
.inner-col_full ul {
	margin:0;
}
.inner-col_full ul li {
	padding:4px 0;
}

.inner-col_lt {
		width:590px;
		float:left;
		padding:0 10px 0 0;
		margin:0;
}

.inner-col_rt {
		width:171px;
		border:1px solid #afb6b8;
		background:#dbe1e2;
		padding:10px 15px;
		margin:0;
		float:right;
		min-height:560px;
		height:auto !important;
		height:560px;
}

.inner-col_rt1 {
		width:181px;
		border:1px solid #afb6b8;
		background:#dbe1e2;
		padding:10px 10px;
		margin:0;
		float:right;
		min-height:560px;
		height:auto !important;
		height:560px;
}

.inner-col_rt2 {
		width:189px;
		padding:10px 7px;
		margin:26px 0 0 0;
		float:left;
		min-height:560px;
		height:auto !important;
		height:560px;
} 

.background {background:#fff; padding:8px; margin:0; }
.inner-col_rt p, .inner-col_rt1 p, .inner-col_rt2 p {
		line-height:15px; font-family: Arial, Helvetica, sans-serif; margin:0; padding:5px 0 0 0;
}

.inner-col_rt p a, .inner-col_rt1 p a, .inner-col_rt2 p a, .inner-col_rt h3 a, .inner-col_rt2 h3 a  { margin:0; padding:0; text-decoration:none; }
.inner-col_rt p a:hover, .inner-col_rt1 p a:hover, .inner-col_rt2 p a:hover , .inner-col_rt h3 a:hover, .inner-col_rt2 h3 a:hover{ margin:0; padding:0; text-decoration:underline; }

.detail-tab3 {
	width:593px;
	padding:1px 1px 0 0;
	margin:0;
	float:left;
	position:relative;
	}
.detail-tab3 ul {
	padding:0;
	margin:0;
	}

.detail-tab3 ul li {
	padding:0 0;
	margin:0 0;
	list-style-type:none;
	display:block;
	float:left;
	background:url(img/tabs_bg.gif) repeat-x left top;
	
}
.detail-tab3 ul li a{
	display:block;
	color:#fff;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:url(img/tabs_line.gif) no-repeat right 14px;
	cursor:pointer;
}	
.detail-tab3 ul li a span{
	display:block;
	padding:15px 22px 0 22px;
	height:28px;
}
.detail-tab3 ul li a:hover{
	
}
.detail-tab3 ul li a:hover span{
	background:url(img/tabs_a.gif) repeat-x left top;
}
.detail-tab3 ul li a.first {
	padding:0 0;
	margin:0;
}
.detail-tab3 ul li a.first span{
	background:url(img/tabs_l.gif) no-repeat left top;
}
.detail-tab3 ul li a.first:hover {
	background:url(img/tabs_a.gif) repeat-x left top;
}
.detail-tab3 ul li a.first:hover span{
	background:url(img/tabs_la.gif) no-repeat left top;
}
.detail-tab3 ul li a.last {
	padding:0 0;
	margin:0;
}
.detail-tab3 ul li a.last span{
	background:url(img/tabs_r.gif) no-repeat right top;
}
.detail-tab3 ul li a.last:hover {
	background:url(img/tabs_a.gif) repeat-x left top;
}
.detail-tab3 ul li a.last:hover span{
	background:url(img/tabs_ra.gif) no-repeat right top;
}
.detail-tab3 ul li.selected a.first {
	background:url(img/tabs_a.gif) repeat-x left top;
}
.detail-tab3 ul li.selected a.first span{
	background:url(img/tabs_la.gif) no-repeat left top;
}
.detail-tab3 ul li.selected a {
	background:url(img/tabs_a.gif) repeat-x left top;
}
.detail-tab3 ul li.selected a.last {
	background:url(img/tabs_a.gif) repeat-x left top;
}
.detail-tab3 ul li.selected a.last span{
	background:url(img/tabs_ra.gif) no-repeat right top;
}



.detail-tab-box3 {
	width:560px;
	border:1px solid #aeb5b7;
	padding:10px 10px 10px 10px;
	float:left;
	background:#f2f2f2;
	}
	

.detail-tab1 {
	width:700px;
	padding:1px 1px 0 1px;
	margin:0;
	float:left;
	}
.detail-tab1 ul {
	padding:0;
	margin:0;
	position:absolute;
	}

.detail-tab1 ul li {
	padding:0 0;
	margin:0 0;
	list-style-type:none;
	display:block;
	float:left;
	
}
	
.detail-tab1 ul li a.detail {
	padding:0 0;
	margin:0;
	display:block;
	height:43px;
	width:96px;
	background:url(img/detail.gif) no-repeat;
}
	
.detail-tab1 ul li a.detail:hover {
	background:url(img/detail-h.gif) no-repeat;
}
	
.detail-tab1 ul li.selected a.detail {
	background:url(img/detail-h.gif) no-repeat;
}	


.detail-tab1 ul li a.review {
	padding:0 0;
	margin:0;
	display:block;
	height:43px;
	width:92px;
	background:url(img/reviews.gif) no-repeat;
}
	
.detail-tab1 ul li a.review:hover {
	background:url(img/reviews-h.gif) no-repeat;
}
	
.detail-tab1 ul li.selected a.review {
	background:url(img/reviews-h.gif) no-repeat;
}	


.detail-tab1 ul li a.ingre {
	padding:0 0;
	margin:0;
	display:block;
	height:43px;
	width:119px;
	background:url(img/ingre.gif) no-repeat;
}
	
.detail-tab1 ul li a.ingre:hover {
	background:url(img/ingre-h.gif) no-repeat;
}
	
.detail-tab1 ul li.selected a.ingre {
	background:url(img/ingre-h.gif) no-repeat;
}	

.detail-tab1 ul li a.you {
	padding:0 0;
	margin:0;
	display:block;
	height:43px;
	width:167px;
	background:url(img/you.gif) no-repeat;
}
	
.detail-tab1 ul li a.you:hover {
	background:url(img/you-h.gif) no-repeat;
}
	
.detail-tab1 ul li.selected a.you {
	background:url(img/you-h.gif) no-repeat;
}	

.detail-tab-box1 {
	width:777px;
	border:1px solid #aeb5b7;
	padding:10px 10px 10px 10px;
	margin:43px 0 0 0;
	float:left;
	background:#f2f2f2;
	}

.red {color:#cc0000; font-size:18px; }
.red2 {color:#cc0000; font-size:12px; font-weight:bold; }
.green {color:#00cc00; font-size:18px; }
.grey { color:#acacac; font-size:10px; }
.mar_tp { margin-top:95px;}


.blueboxtop{
	height: 29px;
    background: #ffffff url(img/bluetopbg.gif) repeat-x top;
}
.blueboxtop .left1{
	height: 29px;
    background: transparent url(img/bluetopleft.gif) no-repeat top left;
}
.blueboxtop .right1{
	background: transparent url(img/bluetopright.gif) no-repeat top right;
    padding-left: 18px;
    padding-right: 18px;
    height: 29px;
    line-height: 27px !important;
    vertical-align: middle;
    font: bold 14px Myriad Pro, Arial, sans-serif;
    color: White;
    text-align: left;
}
.whiteboxbody{
	background: #ffffff;
    border-left: solid 1px #c7c7c7;
    border-right: solid 1px #c7c7c7;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 3px;
    text-align: left;
}
.whiteboxbtm{
	height: 12px;
    line-height: 12px;
    background: #ffffff url(img/whitebtmbg.gif) repeat-x bottom;
    margin-bottom: 8px;
}
.whiteboxbtm .left1{
	height: 12px;
	background: transparent url(img/whitebtmleft.gif) no-repeat bottom left;
}
.whiteboxbtm .right1{
	height: 12px;
    background: transparent url(img/whitebtmright.gif) no-repeat bottom right;
}

/*----------------Order thank you---------------*/

table.colorize { border-right:1px solid #d9d9d9;border-top:1px solid #d9d9d9; }
table.colorize tr.hdr td { background:#e9e9e9; }
table.colorize tr.two td { background:#f5f5f5; }
table.colorize td { padding:5px; border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; }
table.colorize table.noborder { border:none; }
table.colorize table.noborder td { padding:2px; border:none; }
table.colorize table.noborder td.rbord { padding-right:8px; border-right:1px solid #d9d9d9; }
table.colorize tr.total td { padding:5px; font:bold 14px; border-bottom:1px solid #d9d9d9; background:#e9e9e9; }

/* ---------- Store Locator -------------- */
div.store_locator    { width:805px; font-family:Arial, sans-serif; font-size:12px; border:1px solid #e5e5e5; }
div#sidebar            { overflow: auto; height: 500px; font-size: 12px; color: #000; }
div#map                { overflow: hidden; width:565px; height:500px; }
div#sidebar div        { padding:10px; }
#radiusSelect        { font-size:12px; }